/* ========================================================================= */
/* !STYLES */
/* ========================================================================= */
@media screen and (max-width: 768px) {
  .page-wrap.static {
    margin-top: 0 !important;
  }
}

.sweepstakes-banner {
  width: 100%;
  padding-top: 38.8666666667%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("/wp-content/themes/ramp3-creature-comforts/sweepstakes/ui/images/georgia-2024-hero-banner.png");
}
@media screen and (max-width: 768px) {
  .sweepstakes-banner {
    padding-top: 38%;
    margin-top: -100px;
    background-image: url("/wp-content/themes/ramp3-creature-comforts/sweepstakes/ui/images/georgia-2024-hero-mobile.png");
  }
}

.sweepstakes-information {
  margin: 20px auto 70px;
  max-width: 1140px;
  padding: 0 20px;
}
.sweepstakes-information .sweepstakes-information-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info {
  width: 50%;
}
@media screen and (max-width: 1000px) {
  .sweepstakes-information .sweepstakes-information-container .sweepstakes-info {
    width: calc(50% - 20px);
  }
}
@media screen and (max-width: 768px) {
  .sweepstakes-information .sweepstakes-information-container .sweepstakes-info {
    width: 100%;
    margin-bottom: 50px;
  }
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container {
  width: 100%;
  padding: 30px 22px 50px 50px;
  color: #fff;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container.top {
  background-color: #000;
  border-radius: 10px 10px 0px 0px;
  padding-bottom: 15px;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container.bottom {
  background-color: #BB2031;
  border-radius: 0px 0px 10px 10px;
}
@media screen and (max-width: 768px) {
  .sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container {
    padding: 30px;
  }
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container h2 {
  font-size: 24px;
  font-weight: 700;
  line-height: 39px;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 0px;
}
@media screen and (max-width: 768px) {
  .sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container h2 {
    font-size: 20px;
    line-height: 28px;
  }
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container h2 strong {
  color: #EC4740;
  font-weight: 800;
  letter-spacing: 0;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container h3 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container p {
  font-size: 16px;
  line-height: 29px;
  font-weight: 500;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container p span {
  text-transform: uppercase;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container ul {
  padding-left: 20px;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container ul li {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 10px;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .sweepstakes-info-container ul li span {
  text-transform: uppercase;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-info .image-container img {
  width: 90%;
  margin-bottom: 20px;
  margin-left: 0;
}
@media screen and (max-width: 768px) {
  .sweepstakes-information .sweepstakes-information-container .sweepstakes-info .image-container img {
    width: 100%;
    margin-left: unset;
  }
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form {
  width: calc(50% - 90px);
  margin-top: 115px;
}
@media screen and (max-width: 1000px) {
  .sweepstakes-information .sweepstakes-information-container .sweepstakes-form {
    width: calc(50% - 10px);
  }
}
@media screen and (max-width: 768px) {
  .sweepstakes-information .sweepstakes-information-container .sweepstakes-form {
    width: 100%;
    margin-top: 0;
  }
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form h2 {
  font-size: 24px;
  font-weight: 700;
  line-height: 39px;
  letter-spacing: 0;
  color: #000;
  text-transform: none;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .sweepstakes-information .sweepstakes-information-container .sweepstakes-form h2 {
    font-size: 20px;
    line-height: 28px;
  }
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form p {
  font-size: 14px;
  letter-spacing: 0;
  line-height: 21px;
  text-align: center;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form .gform_heading .gform_required_legend {
  display: none;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form input:not(.gform_button):not([type=checkbox]), .sweepstakes-information .sweepstakes-information-container .sweepstakes-form form textarea {
  border: 1px solid rgba(0, 0, 0, 0.28) !important;
  background-color: #FFFFFF;
  -webkit-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.09) !important;
          box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.09) !important;
  font-size: 16px;
  line-height: 23px;
  padding: 5px 10px !important;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form input[type=checkbox] {
  width: auto !important;
  display: inline-block;
  vertical-align: top;
  position: relative;
  top: 7px;
  margin-right: 5px;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form input[type=checkbox] + label {
  font-size: 14px;
  font-weight: 400;
  position: relative;
  bottom: 4px;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form select {
  border: 1px solid rgba(0, 0, 0, 0.28) !important;
  background-color: #FFFFFF;
  -webkit-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.09) !important;
          box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.09) !important;
  font-size: 16px;
  line-height: 23px;
  padding: 5px 10px !important;
  height: 35px;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form textarea {
  height: 82px !important;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form .ginput_container_address span:not(:first-child) {
  -webkit-box-flex: 0 !important;
      -ms-flex: 0 0 33% !important;
          flex: 0 0 33% !important;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form .ginput_container_address span:not(:first-child):nth-child(2) {
  padding-left: 0;
  padding-right: 0;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form .ginput_container_address span:not(:first-child):nth-child(3) {
  padding-left: 2%;
  padding-right: 0;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form .ginput_container_address span:not(:first-child):nth-child(4) {
  padding-left: 2%;
  padding-right: 0;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form .gform_button {
  width: 100%;
  border: 1px solid #000000;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.32px;
  line-height: 17px;
  text-align: center;
  padding: 14px !important;
  background-color: #ffffff !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form form .gform_button:hover {
  background-color: #000000 !important;
  color: #ffffff !important;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form .gform_submission_error {
  color: #c02b0a !important;
  font-size: 20px;
  line-height: 24px;
}
.sweepstakes-information .sweepstakes-information-container .sweepstakes-form .gform_submission_error .gform-icon {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  top: 13px;
}